# textdomain: default
Locked Chest=Coffre verrouillé
Locked Chest (owned by @1)=Coffre verrouillé (possédé par @1)
You do not own this chest.=Ce coffre ne vous appartient pas.
a locked chest=un coffre verrouillé
Chest=Coffre
Write=
Read=
Title:=Titre :
Contents:=Contenu :
Save=Sauvegarder
by @1=de @1
Page @1 of @2=Page @1 sur @2
The book you were writing to mysteriously disappeared.=
"@1" by @2=« @1 » de @2
Stick=Baton
Paper=Papier
Book=Livre
Book with Text=Livre avec du texte
Coal Lump=Morceau de charbon
Iron Lump=Morceau de fer
Gold Lump=Morceau d'or
Tin Lump=Morceau d'étain
Copper Lump=Morceau de cuivre
Mese Crystal=Cristal de Mese
Clay Lump=Morceau d'argile
Iron Ingot=
Steel Ingot=Lingot d'acier
Gold Ingot=Lingot d'or
Diamond=Diamant
Copper Ingot=Lingot de cuivre
Tin Ingot=Lingot d'étain
Bronze Ingot=Lingot de bronze
Mese Crystal Fragment=Fragment de cristal de Mese
Clay Brick=Brique d'argile
Obsidian Shard=Tesson d'obsidienne
Bone=
Flint=Silex
Sulphur=
Apple=Pomme
Furnace is empty=Le four est vide
Empty=Vide
100% (output full)=100% (Sortie pleine)
@1%=@1%
Not cookable=Ne se cuit pas
Furnace active=Four actif
Furnace inactive=Four inactif
(Item: @1; Fuel: @2)=(Article: @1; Carburant: @2)
Furnace=Four
Used to cook items=
Stone=Pierre
Crumbled Stone=
Stone Brick=Brique de pierre
Stone Block=Bloc de pierre
Desert Stone=Pierre du désert
Desert Stone Brick=Brique de pierre du désert
Desert Stone Block=Bloc de pierre du désert
Granite=
Granite Brick=
Granite Block=
Coal Ore=Minerai de charbon
Iron Ore=Bloc de fer
Copper Ore=Minerai de cuivre
Tin Ore=Minerai d'étain
Mese Crystal Ore=
Mese Lamp=Lampe de Mese
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Terre avec de l'herbe
Dirt with Snow=Terre avec de la neige
Dirt with Rainforest Litter=Terre avec sol de forêt humide
Dirt with Coniferous Litter=Terre avec sol de forêt de conifère
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=Terre
Permafrost=Pergélisol
Permafrost with Stones=Pergélisol avec de la pierre
Permafrost with Moss=Pergélisol avec de la mousse
Sand=Sable
Desert Sand=Sable du désert
Gravel=Gravier
Sandstone=Grès
Sandstone Brick=Brique de grès
Sandstone Block=Bloc de grès
Clay=Argile
Brick Block=Bloc de brique
Apple Tree=Pommier
Jungle Tree=Arbre de la jungle
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Pin
Pine Wood=
Pine Needles=Aiguilles de pin
Pine Sapling=
Acacia Tree=Acacia
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Tremble
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Herbe de la jungle
Apple Leaves=
Cactus=Cactus
Cactus Fig=
Papyrus=Papyrus
Papyrus Roots=
Glass=Verre
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Echelle en bois
Steel Ladder=Echelle en acier
Apple Wood=
Flowing Water=Ecoulement d'eau
Water Source=Source d'eau
Flowing Lava=Ecoulement de lave
Lava Source=Source de lave
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Bibliothèque vide
Bookshelf (@1 written, @2 empty books)=Bibliothèque (@1 écrits, @2 livres vides)
Bookshelf=Bibliothèque
Text too long=Texte trop longue
"@1"=« @1 »
Wooden Sign=Panneau en bois
Steel Sign=Panneau en acier
Sign=
Cobblestone=Pavé
Mossy Cobblestone=Pavé moussu
Coal Block=Bloc de charbon
Iron Block=
Steel Block=Bloc d'acier
Copper Block=Bloc de cuivre
Tin Block=Bloc d'étain
Bronze Block=Bloc de bronze
Mese=
Gold Ore=Minerai d'or
Gold Block=Bloc d'or
Diamond Ore=Minerai de diamant
Diamond Block=Bloc de diamant
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Arbuste sec
Grass=Herbe
Fern=Fougère
Marram Grass=Ammophile
Savanna Grass=
Ice=Glace
Snow=Neige
Snow Block=Bloc de neige
Kelp=Varech
Small Kelp=
Brown Coral=Corail marron
Orange Coral=Corail orange
Purple Coral=
Coral Skeleton=Squelette de corail 
Dirt with Seaweed=
Obsidian=Obsidienne
Obsidian Brick=Brique d'obsidienne
Obsidian Block=Block d'obsidienne
Obsidian Glass=Verre d'obsidienne
Bonfire=
Wooden Pickaxe=Pioche en bois
Stone Pickaxe=Pioche en pierre
Copper Pickaxe=
Bronze Pickaxe=Pioche en bronze
Steel Pickaxe=Pioche en acier
Mese Pickaxe=Pioche de Mese
Wooden Shovel=Pelle en bois
Stone Shovel=Pelle en pierre
Copper Shovel=
Bronze Shovel=Pelle en bronze
Steel Shovel=Pelle en acier
Wooden Axe=Hache en bois
Stone Axe=Hache en pierre
Copper Axe=
Bronze Axe=Hache en bronze
Steel Axe=Hache en acier
Wooden Sword=Epée en bois
Stone Sword=Epée en pierre
Copper Sword=
Bronze Sword=Epée en bronze
Steel Sword=Epée en acier
Wooden Spear=
Stone Spear=
Torch=Torche
@1 will intersect protection on growth.=@1 chevauchera la zone protégée avec la croissance.


##### not used anymore #####

Dirt with Grass and Footsteps=Terre avec de l'herbe et des traces de pas
